apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
- ../../base
namespace: prod
#namePrefix: prod-
commonLabels:
  variant: prod
commonAnnotations:
  note: This is prod!
patches:
- path: increase_replicas.yaml
- path: configMap.yaml
  target:
    kind: Service
    name: web-svc
images:
- name: REGISTRY/NAMESPACE/IMAGE:TAG
  newName: mmc-registry.cn-shenzhen.cr.aliyuncs.com/sharefly/web
  newTag: 6bdf6a351dc375cfb34f3c27d508977a70382c37
